Skip to main content
POST
Accept a previously created quote and create the local order. Send the same customer and payment method payload shape used at quote time (see Test payloads). OnRamp: final payment instructions are returned after accept when applicable.

Authorizations

X-API-Key
string
header
required

Path Parameters

quote_id
string
required

Quote id returned by /partner/orders/quote.

Body

application/json

Accept a partner quote. Empty body is supported when quote_id identifies the route.

provider
enum<string> | null

Optional provider assertion. Usually inferred from quote_id.

Available options:
local fiat rail,
international bank,
elementpay
payment_method
Payment Method · object | null

Required for international bank OffRamp: form fields from the corridor's form_schema (returned in the quote response). Keys match the international bank FormSchema properties e.g. BankDetails, AccountHolderName, PaymentPurpose.

Response

Partner order quote accepted